body {
  font-family: Arial;
  text-align: center;
  padding: 10px;
}

.subtitle {
  color: gray;
}

.grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(140px, 1fr));
  gap: 15px;
  margin-top: 20px;
}

/* .grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 15px;
  margin-top: 20px;
} */

/* .grid {
  grid-template-columns: repeat(auto-fit, minmax(140px, 1fr));
} */

.card {
  border: 1px solid #ddd;
  padding: 15px;
  border-radius: 10px;
  box-shadow: 0 2px 8px rgba(0,0,0,0.1);
}

/* .img {
  height: 100px;
  background: #eee;
  margin-bottom: 10px;
} */

/* .img {
  width: 100%;
  aspect-ratio: 3 / 4;
  background: #eee;
  overflow: hidden;
}

.img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
} */

.img {
  width: 100%;
  aspect-ratio: 3 / 4;
  background: white;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #ddd;
  height: 300px;
}

.img img {
  max-width: 100%;
  max-height: 100%;
}

button {
  padding: 8px 12px;
  margin-top: 8px;
  cursor: pointer;
}

.back {
  display: block;
  margin-top: 20px;
}

h1 {
  font-size: 28px;
}

.detail-container {
  max-width: 500px;
  margin: auto;
}

.slider img {
  width: 100%;
  /* height: 300px; */
  height: 450px;
  object-fit: contain;
  border: 1px solid #ddd;
}

.controls {
  margin: 10px;
}

